
SenseSmartRegion - Feature #89

Backlog # 64 (In Progress): LoRa air quality sensors

Talk to Anders Saadio to find good places for airquality sensors

04/26/2018 10:48 AM - Leif Häggmark

Status: Closed Start date: 04/25/2018

Priority: Normal Due date: 05/16/2018

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/16/2018 08:43 AM - Leif Häggmark

- Status changed from New to In Progress

#2 - 05/16/2018 11:20 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#3 - 06/14/2018 08:21 AM - Leif Häggmark

- Status changed from In Progress to Closed
